MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005629AContentInstall/Upgradepublic2016-01-26 18:412017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.4Fixed in Version1.4 
Summary0005629: Install Version
DescriptionOn the final step of an install the version is listed as

1.4 (build r0001 - 2008-09-09 16:27:14)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007555)
greg (administrator)
2017-03-20 19:27

37008bd..43b8212 master -> master
get github commit details, and parse to create version details displayed in the final install step
(0007594)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2016-01-26 18:41 greg New Issue
2017-03-20 19:27 greg Note Added: 0007555
2017-03-20 19:27 greg Status new => resolved
2017-03-20 19:27 greg Fixed in Version => 1.4
2017-03-20 19:27 greg Resolution open => fixed
2017-03-20 19:27 greg Assigned To => greg
2017-05-27 09:21 greg Note Added: 0007594
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker